Subject: Good Bye
From: minakshi pundir <[email-masked]>
To: india <[email-masked]>
Date: Sat, 18 Aug 2012 13:53:54 +0530 (IST)

Dear All,

I am writting to inform you that today is my last day with this esteemed organization. It was my privilege to be a part of this organization. It was a wonderful experience that I get a chance to learn on new platform.

I would like to take this opportunity to express my sincere gratitude and thanks to my managers, friends and colleagues. Will miss you all.

Best wishes to all your future and stay in touch.

Email – [email-masked]
Ph no. 9540340419

With best regards,

Minakshi Pundir